    .carousel-item {
        max-height: 90vh;
        min-height: 350px;
        background: no-repeat center center scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    
    .carr {
        max-width: 100%;
        min-height: 350px;		
    }
    
    section {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    
    .lnr {
        display: inline-block;
        fill: currentColor;
        width: 1em;
        height: 1em;
        vertical-align: -0.05em;
        stroke-width: 1;
    }
    
    .services-icon {
        margin-bottom: 20px;
        font-size: 30px;
    }
    
    bgc2,
    .vLine,
    .hLine {
        background-color: #0F52BA;
    }
    
    .quote-icon {
        font-size: 40px;
        margin-bottom: 20px;
    }
    
    .services-icon {
        font-size: 60px;
        margin-left: 2rem;
    }